:root {
  --petiko-gray-lp2: #E6E5EB;
  --petiko-gray-light-lp2: #EFEFEF;
  --petiko-gray-light-lp2-2: #F8F8F8;
  --petiko-gray-light-lp2-3: #E5E5EA;
  --petiko-gray-dark-lp2: #606060;
  --petiko-info-lp2: #0097D7;
  --petiko-yellow-lp2: #FFCC00;
  --petiko-blue-lp2: #0082A0;
  --menu-bg-bar-lp2: #F0F0F0;
  --menu-bg-text-lp2: #808080;
  --petiko-black-lp2: #232323;
  --petiko-green-lp2: #65B22E;
  --petiko-pink-lp2: #EB5F83;
}

body {
  background-color: #f2f2f2;
}

.header-lp-v2 {
  background-color: var(--petiko-gray-light-lp2);
}

.header-lp-itens-v2 {
  font-size: 0.875rem !important;
  font-family: "Montserrat-Regular" !important;
  font-weight: bold;
  color: var(--petiko-gray-dark-lp2) !important;
  padding: 0;
  text-decoration: none;
}

.header-lp-group-itens-v2 {
  gap: 1.25rem;
}

.hearder-mobile-lp2 {
  background-color: var(--petiko-gray-light-lp2-2);
}

.hearder-mobile-toggle-lp2 {
  font-size: 1.6rem;
  color: var(--petiko-black-lp2) !important;
}

.footer-lp2 {
  background-color: var(--petiko-gray-light-lp2);
}

.part-footer-lp2 h5 {
  font-family: 'Baloo 2';
  font-weight: 800;
  font-style: 'ExtraBold';
  font-size: 1rem;
  line-height: 20px;
  letter-spacing: 0%;
  color: var(--petiko-blue-lp2) !important;
}

.part-footer-lp2 li {
  font-family: "Montserrat";
  font-weight: 500;
  font-style: Medium;
  font-size: 0.6875rem;
}

.paid-with {
  font-family: 'Baloo 2';
  font-weight: 800;
  font-style: 'ExtraBold';
  font-size: 1rem;
  line-height: 20px;
  letter-spacing: 0%;
  color: var(--petiko-blue-lp2) !important;
}

.no-link-style {
  color: inherit;
  text-decoration: none;
}

.social-media-lp2 {
  display: flex;
  gap: 1.2rem;
}

.social-media-lp2 img {
  width: 21px;
  height: auto;
}

.ptk-gap-2 {
  gap: 1.5rem;
}

.text-end-footer-lp2 {
  font-family: 'Montserrat';
  font-weight: 500;
  font-style: Medium;
  font-size: 0.6875rem;
  line-height: 16px;
  letter-spacing: 0.5%;
  text-align: center;
}

.top-bar-head {
  padding-left: 0;
  padding-right: 0;
}

.icon-pink {
  filter: invert(53%) sepia(11%) saturate(2934%) hue-rotate(296deg) brightness(95%) contrast(95%) !important;
}

.pointer {
  cursor: pointer;
}

.bg-success {
  background-color: #c9ff9f !important;
}

.bg-green {
  background-color: #83b55d
}

.bg-card-gray {
  border-radius: 0.5rem;
  background-color: #ebe9e9 !important;
}

.icon-blue {
  filter: invert(40%) sepia(86%) saturate(835%) hue-rotate(162deg) brightness(95%) contrast(106%) !important;
}

.text-pink {
  color: #EB5F83 !important;
}

.bold {
  font-weight: bold;
}

.btn-success {
  background-color: #c9ff9f;
  border-color: #c9ff9f;
}

.border-color-gray {
  border-color: #ebe9e9;
}

.bg-soft-pink {
  background-color: #fef7ff !important;
}

.border-none {
  border: none;
}

.border-radius-2 {
  border-radius: .5rem !important;
}

.form-floating.active label {
  transform: translate(0, -8px) scale(0.75);
}

.text-info-checkout {
  color: #0082a0 !important;
}

.bg-info-checkout {
  background-color: #0082a0 !important;
}

.btn-info-checkout {
  background-color: #0082a0 !important;
}

.calendar-icon {
  display: none;
  opacity: 0;
  filter: invert(45%) sepia(2%) saturate(0%) hue-rotate(188deg) brightness(94%) contrast(80%);
}

.fw-200 {
  font-weight: 200;
}

.border-radius-4 {
  border-radius: 1.5rem !important;
}

.fit-content {
  width: fit-content;
}

.form-floating input[type="text"]+img {
  position: absolute;
  opacity: 1 !important;
  width: 24px;
  height: 24px;
  background: url(/images/icons/Calendario.svg) no-repeat;
  border-width: thin;
  display: block;
  right: 14px;
  top: 25px;
}

.form-floating input[type="text"].form-control.is-invalid+img {
  display: none;
}

input[type="date"]::-webkit-calendar-picker-indicator {
  opacity: 1;
  display: block;
  background: url(/images/icons/Calendario.svg) no-repeat;
  filter: invert(45%) sepia(2%) saturate(0%) hue-rotate(188deg) brightness(94%) contrast(80%);
  width: 20px;
  height: 20px;
  border-width: thin;
}

.grecaptcha-badge {
  visibility: hidden;
}

.form-floating input {
  max-height: 54px !important;
  min-height: 54px !important;
}

.container-footer {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;

}

.bg-checkout-gray {
  background-color: #f0f0f0 !important;
}

@media (min-width: 768px) {
  .md-justify-content-end {
    justify-content: end !important;
  }
}

.pl-2 {
  padding-left: 0.5rem !important;
}

@media (min-width: 576px) {
  .container-footer {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container-footer {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container-footer {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container-footer {
    max-width: 1140px;
  }
}

@media screen and (max-width: 342px) {
  .form-floating>label {
    padding: 1rem 0.4rem !important;
    font-size: .8rem;
  }

  .line a {
    padding: 3.25vw !important;
    padding-top: 0 !important;
  }

  .line.active a {
    padding: 6.75vw !important;
    padding-top: 0 !important;
  }
}

.px-adjust {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

@media screen and (min-width:330px) and (max-width:768px) {
  .part-footer-lp2 {
    width: 100%;
  }

  .text-end-footer-lp2 {
    text-align: left;
  }

  .left-preview-card {
    position: absolute;
    display: block;
    right: 87vw;
    margin-right: 1.5vw;
  }

  .right-preview-card {
    position: absolute;
    display: block;
    left: 87vw;
    margin-left: 1.5vw;
  }

  @media screen and (min-width: 350px) {
    .left-preview-card {
      display: block;
      right: 78vw;
    }

    .right-preview-card {
      display: block;
      left: 78vw;
    }

    .px-adjust {
      padding-left: 3rem !important;
      padding-right: 3rem !important;
    }
  }

  @media screen and (min-width: 375px) {
    .left-preview-card {
      display: block;
      right: 78vw;
      margin-right: 3vw;
    }

    .right-preview-card {
      display: block;
      left: 78vw;
      margin-left: 3vw;
    }
  }

  @media screen and (min-width:420px) {
    .px-adjust {
      padding-left: 3.5rem !important;
      padding-right: 3.5rem !important;
    }

    .left-preview-card {
      display: block;
      right: 78vw;
      margin-right: 5vw;
    }

    .right-preview-card {
      display: block;
      left: 78vw;
      margin-left: 5vw;
    }
  }

  @media screen and (min-width:500px) {
    .left-preview-card {
      display: block;
      right: 78vw;
      margin-right: 7vw;
    }

    .right-preview-card {
      display: block;
      left: 78vw;
      margin-left: 7vw;
    }
  }

  @media screen and (min-width:600px) {
    .px-adjust {
      padding-left: 4rem !important;
      padding-right: 4rem !important;
    }
  }

  @media screen and (min-width:700px) {
    .px-adjust {
      padding-left: 5rem !important;
      padding-right: 5rem !important;
    }
  }
}